body {
  background: #EBF5FF;
}

.banner {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
}

.banner img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner .box {
  width: 100%;
  padding: 0 8.33333vw;
  position: absolute;
  left: 0;
  z-index: 3;
  bottom: 7.34375vw;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.banner .box .r_box {
  width: 24.89583vw;
  opacity: 0;
  transform: translateY(1.5625vw);
}

.banner .box .r_box .des {
  color: #FFF;
  font-weight: 400;
}

.banner .box .r_box .more {
  display: flex;
  align-items: center;
  gap: 1.875vw;
  padding: 0.625vw 0.46875vw 0.625vw 1.19792vw;
  border-radius: 2.08333vw;
  background: #FFF;
  width: fit-content;
  margin: 1.82292vw 0 0;
  transition: 0.6s;
}

.banner .box .r_box .more p {
  color: #003460;
  font-weight: 400;
  transition: 0.6s;
}

.banner .box .r_box .more .icon {
  width: 2.23958vw;
  height: 2.23958vw;
  border-radius: 50%;
  background: #003460;
  display: flex;
  align-items: center;
  transition: 0.6s;
  justify-content: center;
}

.banner .box .r_box .more .icon svg {
  display: block;
  width: 0.57292vw;
  height: auto;
}

.banner .box .r_box .more .icon svg path {
  transition: 0.6s;
}

.banner .box .r_box .more:hover {
  background: #003460;
}

.banner .box .r_box .more:hover p {
  color: #FFFFFF;
}

.banner .box .r_box .more:hover .icon {
  background: #FFFFFF;
}

.banner .box .r_box .more:hover .icon svg path {
  fill: #003460;
}

.banner .box .l_box {
  width: 41.66667vw;
  opacity: 0;
  transform: translateY(1.5625vw);
}

.banner .box .l_box .h1 {
  color: #FFF;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 110%;
  text-transform: uppercase;
  margin-bottom: 3.80208vw;
}

.banner .box .l_box .flex {
  display: flex;
  gap: 1.5625vw;
}

.banner .box .l_box .flex .item {
  width: 17.1875vw;
  height: 6.09375vw;
  padding: 0.57292vw 0 0.57292vw 0.52083vw;
  border-radius: 0.52083vw;
  border-bottom: 0.05208vw solid rgba(255, 255, 255, 0.1);
  background: rgba(191, 212, 234, 0.09);
  backdrop-filter: blur(0.3125vw);
  display: flex;
  align-items: center;
  gap: 0.83333vw;
  transition: 0.6s;
}

.banner .box .l_box .flex .item .item_r .h5 {
  font-family: var(--main-font);
  color: #FFF;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 0.10417vw;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.banner .box .l_box .flex .item .item_r .p {
  color: #FFF;
  font-weight: 400;
  padding: 0 0 0 0.88542vw;
  position: relative;
  display: flex;
  align-items: center;
  opacity: 0.5;
}

.banner .box .l_box .flex .item .item_r .p:after {
  content: "";
  width: 0.46875vw;
  height: 0.46875vw;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  left: 0;
}

.banner .box .l_box .flex .item .img {
  width: 5vw;
  height: 4.94792vw;
  border-radius: 0.41667vw;
  overflow: hidden;
}

.banner .box .l_box .flex .item .img img {
  transition: 2s;
}

.banner .box .l_box .flex .item:hover {
  transform: scale(1.05);
}

.banner .box .l_box .flex .item:hover .img img {
  transform: scale(1.1);
}

.banner.on .box .l_box, .banner.on .box .r_box {
  opacity: 1;
  transform: translateY(0vw);
  transition: 0.6s;
}

.banner.on .box .r_box {
  transition-delay: 0.2s;
}

.sec1 {
  height: unset;
}

.sec1 .fix {
  width: 100%;
  height: 100vh;
  padding: 0 12.5vw;
  position: sticky;
  padding-top: 7.29167vw;
  top: 0;
}

.sec1 .fix .wrap {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sec1 .fix .wrap .l_box {
  width: 22.39583vw;
}
.sec1 .fix .wrap .l_box .item{
  cursor: pointer;
}

.sec1 .fix .wrap .l_box .item:not(:last-child) {
  margin-bottom: 4.32292vw;
}

.sec1 .fix .wrap .l_box .item .num {
  display: flex;
  align-items: center;
  opacity: 0.1;
  transition: 0.6s;
}

.sec1 .fix .wrap .l_box .item .num p {
  color: #162B55;
  font-family: var(--main-font);
  font-weight: 400;
}

.sec1 .fix .wrap .l_box .item .p {
  color: #696969;
  font-weight: 400;
  margin: -0.57292vw 0 0;
  opacity: 0.1;
  transition: 0.6s;
}

.sec1 .fix .wrap .l_box .item.on .num, .sec1 .fix .wrap .l_box .item.on .p {
  opacity: 1;
}

.sec1 .fix .wrap .r_box {
  width: 46.97917vw;
}

.sec1 .fix .wrap .r_box .title {
  font-family: var(--main-font);
  color: #003460;
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
  margin-bottom: 2.08333vw;
}

.sec1 .fix .wrap .r_box .list {
  display: flex;
  justify-content: space-between;
}

.sec1 .fix .wrap .r_box .list .item {
  width: 22.86458vw;
}

.sec1 .fix .wrap .r_box .list .item .img1 {
  width: 100%;
  height: 18.85417vw;
  border-radius: 0.72917vw;
  overflow: hidden;
}

.sec1 .fix .wrap .r_box .list .item .img1 img {
  display: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 2s;
}

.sec1 .fix .wrap .r_box .list .item .img1 img.active {
  display: block;
}

.sec1 .fix .wrap .r_box .list .item .des {
  margin: 1.45833vw 0;
  color: #696969;
  font-weight: 400;
}

.sec1 .fix .wrap .r_box .list .item .more {
  min-width: 11.14583vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.875vw;
  padding: 0.625vw 0.46875vw 0.625vw 1.19792vw;
  border-radius: 2.08333vw;
  width: fit-content;
  border: 0.05208vw solid #003460;
  transition: 0.6s;
}

.sec1 .fix .wrap .r_box .list .item .more p {
  color: #003460;
  font-weight: 400;
  transition: 0.6s;
  text-transform: capitalize;
}

.sec1 .fix .wrap .r_box .list .item .more .icon {
  width: 2.23958vw;
  height: 2.23958vw;
  border-radius: 50%;
  background: #003460;
  display: flex;
  align-items: center;
  transition: 0.6s;
  justify-content: center;
}

.sec1 .fix .wrap .r_box .list .item .more .icon svg {
  display: block;
  width: 0.57292vw;
  height: auto;
}

.sec1 .fix .wrap .r_box .list .item .more .icon svg path {
  transition: 0.6s;
}

.sec1 .fix .wrap .r_box .list .item .more:hover {
  background: #003460;
}

.sec1 .fix .wrap .r_box .list .item .more:hover p {
  color: #FFFFFF;
}

.sec1 .fix .wrap .r_box .list .item .more:hover .icon {
  background: #FFFFFF;
}

.sec1 .fix .wrap .r_box .list .item .more:hover .icon svg path {
  fill: #003460;
}

.sec1 .fix .wrap .r_box .list .item:hover .img img {
  transform: scale(1.1);
}

.sec1 .fix .wrap .r_box .list .img {
  width: 22.86458vw;
  height: 31.09375vw;
  border-radius: 0.72917vw;
  overflow: hidden;
}

.sec1 .fix .wrap .r_box .list .img img {
  display: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 2s;
}

.sec1 .fix .wrap .r_box .list .img img.active {
  display: block;
}

.sec1 .fix .wrap .r_box .list .img:hover img {
  transform: scale(1.1);
}

.sec2 {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sec2 .wrap {
  width: 100%;
  padding: 0 8.33333vw;
  position: relative;
}

.sec2 .wrap .sec2_top {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  position: absolute;
  top: 2.39583vw;
  width: 100%;
  padding: 0 8.33333vw;
  left: 0;
  z-index: 10;
}

.sec2 .wrap .sec2_top .title {
  color: #003460;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
}

.sec2 .wrap .sec2_top .more {
  display: flex;
  align-items: center;
  gap: 1.875vw;
  padding: 0.625vw 0.46875vw 0.625vw 1.19792vw;
  border-radius: 2.08333vw;
  width: fit-content;
  border: 0.05208vw solid #003460;
  transition: 0.6s;
}

.sec2 .wrap .sec2_top .more p {
  color: #003460;
  font-weight: 400;
  transition: 0.6s;
}

.sec2 .wrap .sec2_top .more .icon {
  width: 2.23958vw;
  height: 2.23958vw;
  border-radius: 50%;
  background: #003460;
  display: flex;
  align-items: center;
  transition: 0.6s;
  justify-content: center;
}

.sec2 .wrap .sec2_top .more .icon svg {
  display: block;
  width: 0.57292vw;
  height: auto;
}

.sec2 .wrap .sec2_top .more .icon svg path {
  transition: 0.6s;
}

.sec2 .wrap .sec2_top .more:hover {
  background: #003460;
}

.sec2 .wrap .sec2_top .more:hover p {
  color: #FFFFFF;
}

.sec2 .wrap .sec2_top .more:hover .icon {
  background: #FFFFFF;
}

.sec2 .wrap .sec2_top .more:hover .icon svg path {
  fill: #003460;
}

.sec2 .wrap .img_box {
  width: 79.16667vw;
  position: relative;
  margin: -3.64583vw 0 0;
}

.sec2 .wrap .img_box img {
  display: block;
  width: 100%;
}

.sec2 .wrap .img_box .dians {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}

.sec2 .wrap .img_box .dians .dian {
  position: absolute;
}

.sec2 .wrap .img_box .dians .dian .block {
  padding: 0 1.25vw;
  display: flex;
  align-items: center;
  gap: 0.625vw;
  width: fit-content;
  border-radius: 2.08333vw;
  border-bottom: 0.05208vw solid #B7B7B7;
  background: rgba(255, 255, 255, 0.16);
  backdrop-filter: blur(0.3125vw);
  height: 3.48958vw;
  cursor: pointer;
  transition: unset;
  position: relative;
  z-index: 3;
}

.sec2 .wrap .img_box .dians .dian .block p {
  font-family: var(--main-font);
  color: #003460;
  font-weight: 400;
  text-transform: capitalize;
}

.sec2 .wrap .img_box .dians .dian .block .icon {
  width: 2.23958vw;
  height: 2.23958vw;
  border-radius: 50%;
  background: #003460;
  display: flex;
  align-items: center;
  transition: 0.6s;
  justify-content: center;
}

.sec2 .wrap .img_box .dians .dian .block .icon svg {
  display: block;
  width: 0.57292vw;
  height: auto;
}

.sec2 .wrap .img_box .dians .dian .block .icon svg path {
  transition: 0.6s;
}

.sec2 .wrap .img_box .dians .dian .block:hover .icon {
  background: #FFFFFF;
  transform: rotate(45deg);
}

.sec2 .wrap .img_box .dians .dian .block:hover .icon svg path {
  fill: #003460;
}

.sec2 .wrap .img_box .dians .dian .none_box {
  width: 24.21875vw;
  padding: 3.69792vw 1.25vw 0.625vw;
  border-radius: 1.04167vw;
  border-bottom: 0.05208vw solid #B7B7B7;
  background: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(0.3125vw);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  transform: scaleY(0.6);
  transform-origin: top center;
  transition: opacity 0.6s ease, transform 0.6s;
}

.sec2 .wrap .img_box .dians .dian .none_box .p {
  width: 100%;
  color: #003460;
  font-weight: 400;
  max-height: 6.25vw;
  overflow-y: auto;
}

.sec2 .wrap .img_box .dians .dian .none_box .p::-webkit-scrollbar {
  width: 0.15625vw;
}

.sec2 .wrap .img_box .dians .dian .none_box .p::-webkit-scrollbar-track {
  background: rgba(0, 52, 96, 0.2);
}

.sec2 .wrap .img_box .dians .dian .none_box .p::-webkit-scrollbar-thumb {
  background: #003460;
  border-radius: 0.15625vw;
}

.sec2 .wrap .img_box .dians .dian .none_box a {
  display: flex;
  justify-content: flex-end;
  margin: 1.30208vw 0;
  align-items: center;
  gap: 1.5625vw;
}

.sec2 .wrap .img_box .dians .dian .none_box a p {
  color: #003460;
  text-transform: capitalize;
}

.sec2 .wrap .img_box .dians .dian .none_box a .icon {
  width: 1.77083vw;
  height: 1.77083vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sec2 .wrap .img_box .dians .dian .none_box a .icon svg {
  display: block;
  width: 0.46875vw;
  height: auto;
}

.sec2 .wrap .img_box .dians .dian .none_box .img {
  width: 100%;
  height: 6.5625vw;
  border-radius: 0.41667vw;
  margin: 0.83333vw 0 0;
  overflow: hidden;
}

.sec2 .wrap .img_box .dians .dian .none_box .img img {
  height: 100%;
  object-fit: cover;
  transition: 2s;
}

.sec2 .wrap .img_box .dians .dian .none_box .img:hover img {
  transform: scale(1.1);
}

.sec2 .wrap .img_box .dians .dian:hover {
  z-index: 10;
}

.sec2 .wrap .img_box .dians .dian:hover .block {
  border-bottom: 0.05208vw solid transparent;
  background: rgba(255, 255, 255, 0);
  backdrop-filter: blur(0vw);
}

.sec2 .wrap .img_box .dians .dian:hover .none_box {
  opacity: 1;
  pointer-events: auto;
  transform: scaleY(1);
}

.sec2 .wrap .img_box .dians .dian:nth-child(1) {
  top: 22.5vw;
  left: 5.88542vw;
}

.sec2 .wrap .img_box .dians .dian:nth-child(2) {
  top: 19.63542vw;
  left: 33.48958vw;
}

.sec2 .wrap .img_box .dians .dian:nth-child(3) {
  top: 30.05208vw;
  left: 41.97917vw;
}

.sec2 .wrap .img_box .dians .dian:nth-child(4) {
  top: 17.1875vw;
  left: 55.3125vw;
}

.sec3 {
  width: 100%;
  height: 100vh;
  background: url("/images/index/bg.png") no-repeat;
  background-size: cover;
}

.sec3 .wrap {
  width: 100%;
  padding: 10.57292vw 8.33333vw 0;
}

.sec3 .wrap .title {
  font-family: var(--main-font);
  color: #FFF;
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
  margin-bottom: 6.25vw;
}

.sec3 .wrap .list {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.sec3 .wrap .list .item {
  width: 13.02083vw;
  min-height: 13.90625vw;
  border-radius: 0.9375vw;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(0.83333vw);
  padding: 1.25vw 1.04167vw;
  position: relative;
  transition: 0.6s;
  border: 0.05208vw solid rgba(255, 255, 255, 0);
  cursor: pointer;
}

.sec3 .wrap .list .item.item_active {
  border: 0.05208vw solid #F3F4F6;
}

.sec3 .wrap .list .item .num {
  position: absolute;
  color: #FFF;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 2;
  right: 0.72917vw;
  bottom: 0.67708vw;
}

.sec3 .wrap .list .item .none {
  padding: 0.625vw 0 2.60417vw;
  color: #FFF;
  font-weight: 300;
  line-height: 1.555666;
  display: none;
}

.sec3 .wrap .list .item .block .icon {
  height: 4.6875vw;
  margin-bottom: 0.9375vw;
}

.sec3 .wrap .list .item .block .icon img {
  display: block;
  height: 100%;
}

.sec3 .wrap .list .item .block .h5 {
  color: #FFF;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 120%;
  text-transform: uppercase;
}

.sec4 {
  width: 100%;
}

.sec4 .fix {
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding: 0 8.33333vw 4.79167vw;
}

.sec4 .fix .bgs img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  opacity: 0;
  transition: all 600ms;
}

.sec4 .fix .bgs img.active {
  opacity: 1;
}

.sec4 .fix .l_box {
  width: 51.5625vw;
}

.sec4 .fix .l_box .item {
  color: #FFF;
  font-family: var(--main-font);
  font-size: 3.22917vw;
  font-weight: 400;
  line-height: 0.89518;
  text-transform: uppercase;
  opacity: 0.2;
  transition: 0.6s;
  text-shadow: 0.28906vw-0.28906vw 0.57812vw transparent;
}

.sec4 .fix .l_box .item:not(:last-child) {
  margin-bottom: 2.86458vw;
}

.sec4 .fix .l_box .item.on {
  opacity: 1;
  text-shadow: 0.28906vw-0.28906vw 0.57812vw rgba(0, 0, 0, 0.25);
}

.sec4 .fix .r_box {
  width: 25.83333vw;
  padding: 3.125vw 0 0;
}

.sec4 .fix .r_box .des {
  color: #FFF;
  font-weight: 400;
}

.sec4 .fix .r_box .more {
  min-width: 11.14583vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.875vw;
  padding: 0.625vw 0.46875vw 0.625vw 1.19792vw;
  border-radius: 2.08333vw;
  width: fit-content;
  background: #FFF;
  transition: 0.6s;
}

.sec4 .fix .r_box .more p {
  color: #003460;
  font-weight: 400;
  transition: 0.6s;
  text-transform: capitalize;
}

.sec4 .fix .r_box .more .icon {
  width: 2.23958vw;
  height: 2.23958vw;
  border-radius: 50%;
  background: #003460;
  display: flex;
  align-items: center;
  transition: 0.6s;
  justify-content: center;
}

.sec4 .fix .r_box .more .icon svg {
  display: block;
  width: 0.57292vw;
  height: auto;
}

.sec4 .fix .r_box .more .icon svg path {
  transition: 0.6s;
}

.sec4 .fix .r_box .more:hover {
  background: #003460;
}

.sec4 .fix .r_box .more:hover p {
  color: #FFFFFF;
}

.sec4 .fix .r_box .more:hover .icon {
  background: #FFFFFF;
}

.sec4 .fix .r_box .more:hover .icon svg path {
  fill: #003460;
}

.sec4 .fix .r_box .flex {
  margin: 1.5625vw 0;
  display: flex;
  gap: 0.78125vw;
  align-items: flex-end;
}

.sec4 .fix .r_box .flex .num {
  font-family: var(--main-font);
  color: #FFF;
  font-weight: 400;
}

.sec4 .fix .r_box .flex .img {
  width: 4.94792vw;
  height: 4.94792vw;
  border-radius: 0.52083vw;
  overflow: hidden;
}

.sec4 .fix .r_box .flex .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 2s;
}

.sec4 .fix .r_box .flex .img:hover img {
  transform: scale(1.1);
}

.sec5 .fix {
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  padding: 0 8.33333vw 0 0;
}

.sec5 .fix .btns {
  display: flex;
  gap: 1.30208vw;
  position: absolute;
  right: 8.33333vw;
  bottom: 7.76042vw;
  z-index: 3;
}

.sec5 .fix .btns .jt {
  width: 2.23958vw;
  height: 2.23958vw;
  border-radius: 50%;
  background: #003460;
  display: flex;
  align-items: center;
  transition: 0.6s;
  justify-content: center;
  cursor: pointer;
}

.sec5 .fix .btns .jt svg {
  display: block;
  width: 0.57292vw;
  height: auto;
}

.sec5 .fix .btns .jt svg path {
  transition: 0.6s;
}

.sec5 .fix .btns .jt:hover {
  background: #FFFFFF;
}

.sec5 .fix .btns .jt:hover svg path {
  fill: #003460;
}

.sec5 .fix .l_box {
  position: relative;
  height: 100%;
  padding: 0 0 0 4.16667vw;
}

.sec5 .fix .l_box .swiper-pagination {
  position: absolute;
  height: fit-content;
  top: 50%;
  transform: translateY(-50%);
  left: 8.33333vw;
  width: fit-content;
}

.sec5 .fix .l_box .swiper-pagination .swiper-pagination-current {
  color: #003460;
  font-family: var(--main-font);
  font-size: 2.5vw;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: 0.25vw;
  display: block;
  transform: translateX(1.04167vw);
}

.sec5 .fix .l_box .swiper-pagination .line {
  color: #003460;
  font-size: 1.875vw;
  font-weight: 400;
  line-height: 150%;
  display: block;
}

.sec5 .fix .l_box .swiper-pagination .swiper-pagination-total {
  color: #003460;
  font-size: 0.9375vw;
  font-weight: 400;
  display: block;
  line-height: 150%;
}

.sec5 .fix .l_box:after {
  content: "";
  width: 0.41667vw;
  height: 46.875vw;
  background: linear-gradient(0deg, rgba(0, 52, 96, 0) 0%, #003460 50%, rgba(0, 52, 96, 0) 100%);
  position: absolute;
  right: -5.72917vw;
  top: 50%;
  transform: translateY(-50%);
}

.sec5 .fix .l_box .bg {
  position: absolute;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 0;
}

.sec5 .fix .l_box .bg img {
  display: block;
  height: 100%;
}

.sec5 .fix .l_box .swiper {
  height: 77.5vw;
  position: relative;
  top: 50%;
  width: 38.22917vw;
  transform: translateY(-50%);
}

.sec5 .fix .l_box .swiper .swiper-slide .img {
  width: 20.83333vw;
  height: 100%;
  border-radius: 1.04167vw;
  overflow: hidden;
  transition: 0.6s;
  transform: scale(0.68);
  box-shadow: 0.41667vw 0.41667vw 0.52083vw 0 rgba(0, 0, 0, 0.25);
  position: relative;
  filter: blur(0.10417vw);
}

.sec5 .fix .l_box .swiper .swiper-slide .img:after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 1.04167vw;
  background: linear-gradient(180deg, #ECF5FC 50%, rgba(236, 245, 252, 0) 99.91%);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.sec5 .fix .l_box .swiper .swiper-slide .img:before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 1.04167vw;
  background: linear-gradient(0deg, #ECF5FC 50%, rgba(236, 245, 252, 0) 99.91%);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  filter: blur(0.10417vw);
}

.sec5 .fix .l_box .swiper .swiper-slide .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 2s;
}

.sec5 .fix .l_box .swiper .swiper-slide .img:hover img {
  transform: scale(1.1);
}

.sec5 .fix .l_box .swiper .swiper-slide.swiper-slide-active .img {
  margin-left: 17.39583vw;
  transform: scale(1);
  filter: blur(0);
}

.sec5 .fix .l_box .swiper .swiper-slide.swiper-slide-next .img:before {
  opacity: 1;
}

.sec5 .fix .l_box .swiper .swiper-slide.swiper-slide-prev .img:after {
  opacity: 1;
}

.sec5 .fix .r_box {
  width: 37.44792vw;
  padding: 7.76042vw 0 0;
}

.sec5 .fix .r_box .item {
  width: 100%;
  display: none;
}

.sec5 .fix .r_box .item.on {
  display: block;
}

.sec5 .fix .r_box .item .h2 {
  color: #003460;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
}

.sec5 .fix .r_box .item .h5 {
  margin: 3.125vw 0 1.04167vw;
  color: #003460;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 150%;
}

.sec5 .fix .r_box .item .des {
  color: #003460;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 7.76042vw;
}

.sec5 .fix .r_box .item .icon {
  width: 7.13542vw;
}

.sec5 .fix .r_box .item .icon img {
  display: block;
  width: 100%;
}

.sec6 {
  padding: 7.03125vw 8.33333vw 0;
}

.sec6 .sec6_top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 3.28125vw;
}

.sec6 .sec6_top .title {
  color: #003460;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
  padding: 0.78125vw 0 0;
}

.sec6 .sec6_top .more {
  min-width: 11.14583vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.875vw;
  padding: 0.625vw 0.46875vw 0.625vw 1.19792vw;
  border-radius: 2.08333vw;
  width: fit-content;
  border: 0.05208vw solid #003460;
  transition: 0.6s;
}

.sec6 .sec6_top .more p {
  color: #003460;
  font-weight: 400;
  transition: 0.6s;
  text-transform: capitalize;
}

.sec6 .sec6_top .more .icon {
  width: 2.23958vw;
  height: 2.23958vw;
  border-radius: 50%;
  background: #003460;
  display: flex;
  align-items: center;
  transition: 0.6s;
  justify-content: center;
}

.sec6 .sec6_top .more .icon svg {
  display: block;
  width: 0.57292vw;
  height: auto;
}

.sec6 .sec6_top .more .icon svg path {
  transition: 0.6s;
}

.sec6 .sec6_top .more:hover {
  background: #003460;
}

.sec6 .sec6_top .more:hover p {
  color: #FFFFFF;
}

.sec6 .sec6_top .more:hover .icon {
  background: #FFFFFF;
}

.sec6 .sec6_top .more:hover .icon svg path {
  fill: #003460;
}

.sec6 .list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1.77083vw;
  padding: 0 4.16667vw;
}

.sec6 .list a {
  display: block;
  width: 100%;
}

.sec6 .list a .pic {
  position: relative;
  border-radius: 0.625vw;
  overflow: hidden;
}

.sec6 .list a .pic::before {
  content: '';
  display: block;
  position: absolute;
  inset: 0;
  border-radius: 0.60938vw;
  background: linear-gradient(0deg, rgba(0, 52, 96, 0.35) 0%, rgba(0, 52, 96, 0) 100%);
  opacity: 0;
  transition: all 600ms;
}

.sec6 .list a .pic img {
  width: 100%;
  display: block;
  object-fit: cover;
  height: 17.1875vw;
}

.sec6 .list a .text {
  margin-top: 1.45833vw;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 1.04167vw;
}

.sec6 .list a .text .lt {
  flex: 1;
  color: #003460;
  line-height: 1;
  text-transform: capitalize;
}

.sec6 .list a .text .lt .pt {
  font-family: var(--main-font);
  letter-spacing: 0.0375vw;
  margin-bottom: 0.20833vw;
}

.sec6 .list a .text .lt .des {
  width: 7.8125vw;
  font-size: 0.72917vw;
  line-height: 1.2;
}

.sec6 .list a .text .rc {
  display: flex;
  gap: 0.15625vw;
}

.sec6 .list a .text .rc span {
  display: block;
  border: 0.05208vw solid #fff;
  width: 0.57292vw;
  height: 0.57292vw;
  border-radius: 2.60417vw;
  background: var(--color);
}

.sec6 .list a:hover .pic::before {
  opacity: 1;
}

.sec6 .more_btn {
  min-width: 11.14583vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.875vw;
  padding: 0.625vw 0.46875vw 0.625vw 1.19792vw;
  border-radius: 2.08333vw;
  width: fit-content;
  border: 0.05208vw solid #003460;
  transition: 0.6s;
  margin: 3.02083vw auto 0;
}

.sec6 .more_btn p {
  color: #003460;
  font-weight: 400;
  transition: 0.6s;
  text-transform: capitalize;
}

.sec6 .more_btn .icon {
  width: 2.23958vw;
  height: 2.23958vw;
  border-radius: 50%;
  background: #003460;
  display: flex;
  align-items: center;
  transition: 0.6s;
  justify-content: center;
}

.sec6 .more_btn .icon svg {
  display: block;
  width: 0.57292vw;
  height: auto;
}

.sec6 .more_btn .icon svg path {
  transition: 0.6s;
}

.sec6 .more_btn:hover {
  background: #003460;
}

.sec6 .more_btn:hover p {
  color: #FFFFFF;
}

.sec6 .more_btn:hover .icon {
  background: #FFFFFF;
}

.sec6 .more_btn:hover .icon svg path {
  fill: #003460;
}

.sec7 {
  padding: 8.02083vw 8.33333vw 7.70833vw;
  position: relative;
}

.sec7 .bg {
  width: 31.66667vw;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}

.sec7 .bg img {
  display: block;
  width: 100%;
}

.sec7 .sec7_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 4.16667vw;
}

.sec7 .sec7_top .title {
  color: #003460;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 130%;
  text-transform: uppercase;
}

.sec7 .sec7_top .more {
  min-width: 11.14583vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.875vw;
  padding: 0.625vw 0.46875vw 0.625vw 1.19792vw;
  border-radius: 2.08333vw;
  width: fit-content;
  border: 0.05208vw solid #003460;
  transition: 0.6s;
}

.sec7 .sec7_top .more p {
  color: #003460;
  font-weight: 400;
  transition: 0.6s;
  text-transform: capitalize;
}

.sec7 .sec7_top .more .icon {
  width: 2.23958vw;
  height: 2.23958vw;
  border-radius: 50%;
  background: #003460;
  display: flex;
  align-items: center;
  transition: 0.6s;
  justify-content: center;
}

.sec7 .sec7_top .more .icon svg {
  display: block;
  width: 0.57292vw;
  height: auto;
}

.sec7 .sec7_top .more .icon svg path {
  transition: 0.6s;
}

.sec7 .sec7_top .more:hover {
  background: #003460;
}

.sec7 .sec7_top .more:hover p {
  color: #FFFFFF;
}

.sec7 .sec7_top .more:hover .icon {
  background: #FFFFFF;
}

.sec7 .sec7_top .more:hover .icon svg path {
  fill: #003460;
}

.sec7 .list {
  display: flex;
  justify-content: space-between;
  gap: 1.875vw;
}

.sec7 .list .item {
  height: 26.82292vw;
  border-radius: 0.9375vw;
  overflow: hidden;
  position: relative;
  transition: 1s;
  flex: 1;
}

.sec7 .list .item.on {
  flex: 2.47;
}

.sec7 .list .item.on .item_bottom .year {
  width: 9.47917vw;
  border-right: 0.15625vw solid #FFFFFF;
  margin-left: 1.35417vw;
}

.sec7 .list .item .item_bottom {
  bottom: 2.34375vw;
  display: flex;
  align-items: center;
  position: absolute;
}

.sec7 .list .item .item_bottom .item_des {
  position: absolute;
  right: -1.40625vw;
  transform: translateX(100%);
  display: flex;
  align-items: center;
  gap: 1.40625vw;
}

.sec7 .list .item .item_bottom .item_des .p {
  width: 17.08333vw;
  color: #FFF;
  font-weight: 300;
  line-height: 120%;
}

.sec7 .list .item .item_bottom .item_des .icon {
  width: 2.23958vw;
  height: 2.23958vw;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  transition: 0.6s;
  justify-content: center;
}

.sec7 .list .item .item_bottom .item_des .icon svg {
  display: block;
  width: 0.57292vw;
  height: auto;
}

.sec7 .list .item .item_bottom .item_des .icon svg path {
  fill: #003460;
  transition: 0.6s;
}

.sec7 .list .item .item_bottom .item_des .icon:hover {
  background: #003460;
}

.sec7 .list .item .item_bottom .item_des .icon:hover svg path {
  fill: #FFFFFF;
}

.sec7 .list .item .item_bottom .year {
  width: 14.16667vw;
  text-align: center;
  transition: 0.6s;
}

.sec7 .list .item .item_bottom .year .y {
  color: #FFF;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 120%;
  text-transform: uppercase;
}

.sec7 .list .item .item_bottom .year .m {
  color: #FFF;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 120%;
  text-transform: uppercase;
}

.sec7 .list .item .img {
  width: 35vw;
  height: 26.82292vw;
  border-radius: 0.9375vw;
  overflow: hidden;
}

.sec7 .list .item .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.load {
  width: 100%;
  height: 100vh;
  background: #003460;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  transition: 0.4s;
}

.load.hide {
  opacity: 0;
  pointer-events: none;
}

.load .line_box {
  width: 100%;
  height: 100%;
  position: absolute;
  transition: 0.8s;
  transform: translateY(-5.20833vw);
}

.load .line_box .line {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 8.90625vw;
}

.load .line_box .line svg {
  display: block;
  width: 100%;
  height: auto;
}

.load .line_box .logo {
  width: 35.20833vw;
  position: absolute;
  bottom: 7.91667vw;
  right: 8.59375vw;
  opacity: 0;
  transition: 0.3s;
}

.load .line_box .logo img {
  width: 100%;
}

.load .line_box .logo.show {
  opacity: 1;
}

.load .line_box .line1 {
  width: 100%;
  position: absolute;
  left: 0;
 bottom: 8.17708vw;
}

.load .line_box .line1 svg {
  display: block;
  width: 100%;
  height: auto;
}

.load .line_box.on {
  transform: translate(-39.0625vw, 0vw) scale(1.63757);
}

.load .num {
  color: #FFF;
  font-family: var(--main-font);
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
  position: absolute;
  right: 4.73958vw;
  bottom: 9.5625vw;
}

@media screen and (max-width: 768px) {
  .load .num{
            bottom: 200px;
  }
  .load .line_box{
    transform: translateY(-200px);
  }
  .banner {
    height: 60vh;
    margin: 60px 0 0;
  }
  .banner .box {
    display: block;
    padding: 0 5vw;
    bottom: 40px;
  }
  .banner .box .l_box {
    width: 100%;
    margin-bottom: 10px;
  }
  .banner .box .l_box .h1 {
    font-size: 22px;
  }
  .banner .box .l_box .flex {
    justify-content: space-between;
  }
  .banner .box .l_box .flex .item {
    height: unset;
    padding: 5px;
    border-radius: 4px;
    width: fit-content;
    gap: 10px;
  }
  .banner .box .l_box .flex .item .img {
    width: 40px;
    height: 40px;
  }
  .banner .box .l_box .flex .item .item_r .h5 {
    font-size: 12px;
  }
  .banner .box .l_box .flex .item .item_r .p {
    font-size: 12px;
    padding: 0 0 0 10px;
  }
  .banner .box .l_box .flex .item .item_r .p:after {
    width: 4px;
    height: 4px;
  }
  .banner .box .r_box {
    width: 100%;
  }
  .banner .box .r_box .des {
    font-size: 14px;
  }
  .banner .box .r_box .more {
    min-width: 150px;
    justify-content: space-between;
    padding: 4px 4px 4px 15px;
    border-radius: 40px;
    margin: 15px 0 0;
  }
  .banner .box .r_box .more .icon {
    width: 30px;
    height: 30px;
  }
  .banner .box .r_box .more .icon svg {
    width: 8px;
  }
  .sec1 {
    height: unset !important;
  }
  .sec1 .fix {
    height: unset;
    padding: 30px 5vw;
  }
  .sec1 .fix .wrap {
    flex-direction: column;
    gap: 20px;
  }
  .sec1 .fix .wrap .r_box {
    width: 100%;
  }
  .sec1 .fix .wrap .r_box .title {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .sec1 .fix .wrap .r_box .list {
    display: block;
  }
  .sec1 .fix .wrap .r_box .list .img {
    width: 100%;
    border-radius: 10px;
    height: auto;
    margin-bottom: 20px;
  }
  .sec1 .fix .wrap .r_box .list .item {
    width: 100%;
  }
  .sec1 .fix .wrap .r_box .list .item .img1 {
    width: 100%;
    border-radius: 10px;
    height: auto;
    margin-bottom: 10px;
  }
  .sec1 .fix .wrap .r_box .list .item .des {
    font-size: 15px;
    margin-bottom: 15px;
  }
  .sec1 .fix .wrap .r_box .list .item .more {
    min-width: 150px;
    justify-content: space-between;
    padding: 4px 4px 4px 15px;
    border-radius: 40px;
    margin: 15px 0 0;
  }
  .sec1 .fix .wrap .r_box .list .item .more .icon {
    width: 30px;
    height: 30px;
  }
  .sec1 .fix .wrap .r_box .list .item .more .icon svg {
    width: 8px;
  }
  .sec1 .fix .wrap .l_box {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 10px 0;
  }
  .sec1 .fix .wrap .l_box .item {
    width: 50%;
    margin-bottom: 0 !important;
  }
  .sec1 .fix .wrap .l_box .item .num, .sec1 .fix .wrap .l_box .item .p {
    opacity: 1;
  }
  .sec1 .fix .wrap .l_box .item .p {
    font-size: 13px;
    margin: 4px 0 0;
  }
  .sec2 {
    height: unset;
    overflow: hidden;
  }
  .sec2 .wrap {
    padding: 50px 0;
    width: 90%;
    margin: 0 auto;
  }
  .sec2 .wrap .sec2_top {
    padding: 0;
    position: unset;
    display: block;
    margin-bottom: 30px;
  }
  .sec2 .wrap .sec2_top .title {
    font-size: 20px;
  }
  .sec2 .wrap .sec2_top .more {
    min-width: 150px;
    justify-content: space-between;
    padding: 4px 4px 4px 15px;
    border-radius: 40px;
    margin: 15px 0 0;
  }
  .sec2 .wrap .sec2_top .more .icon {
    width: 30px;
    height: 30px;
  }
  .sec2 .wrap .sec2_top .more .icon svg {
    width: 8px;
  }
  .sec2 .wrap .img_box {
    width: 100%;
    margin: 0;
  }
  .sec2 .wrap .img_box .dians {
    display: none;
  }
  .sec2 .wrap .swiper {
    display: block !important;
  }
  .sec2 .wrap .swiper .swiper-slide .dian {
    padding: 20px;
    border-radius: 10px;
    background: #FFFFFF;
  }
  .sec2 .wrap .swiper .swiper-slide .dian .block p {
    color: #003460;
    font-family: var(--main-font);
    font-size: 16px;
    font-weight: 400;
    line-height: 130%;
    text-transform: uppercase;
  }
  .sec2 .wrap .swiper .swiper-slide .dian .none_box {
    padding: 10px 0 0;
  }
  .sec2 .wrap .swiper .swiper-slide .dian .none_box .p {
    font-size: 14px;
  }
    .sec2 .wrap .swiper .swiper-slide .dian .none_box a {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 12px;
    font-size: 14px;
    margin: 10px 0;
  }
  .sec2 .wrap .swiper .swiper-slide .dian .none_box a .icon {
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .sec2 .wrap .swiper .swiper-slide .dian .none_box a .icon svg {
    width: 6px;
  }
  .sec2 .wrap .swiper .swiper-slide .dian .none_box .img {
    width: 100%;
    margin: 10px 0 0;
  }
  .sec2 .wrap .swiper .swiper-slide .dian .none_box .img img {
    display: block;
    width: 100%;
  }
  .sec3 {
    padding: 50px 5vw 30px;
    height: unset;
  }
  .sec3 .wrap {
    padding: 0;
    width: 100%;
  }
  .sec3 .wrap .title {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .sec3 .wrap .list {
    display: block;
  }
  .sec3 .wrap .list .item {
    width: 100%;
    height: unset;
    padding: 15px 15px 30px;
    margin-bottom: 15px;
    border-radius: 8px;
  }
  .sec3 .wrap .list .item .num {
    font-size: 13px;
    right: 15px;
    bottom: 10px;
  }
  .sec3 .wrap .list .item .block .icon {
    height: 40px;
    margin-bottom: 10px;
  }
  .sec3 .wrap .list .item .block .h5 {
    font-size: 16px;
  }
  .sec3 .wrap .list .item .none {
    padding: 20px 0 0;
  }
  .sec3 .wrap .list .item:first-child .none {
    display: block;
  }
  .sec4 .fix {
    padding: 50px 5vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .sec4 .fix .l_box {
    width: 100%;
  }
  .sec4 .fix .l_box .item {
    font-size: 18px;
  }
  .sec4 .fix .l_box .item:not(:last-child) {
    margin-bottom: 20px;
  }
  .sec4 .fix .r_box {
    width: 100%;
    margin: 20px 0 0;
  }
  .sec4 .fix .r_box .more {
    min-width: 150px;
    justify-content: space-between;
    padding: 4px 4px 4px 15px;
    border-radius: 40px;
    margin: 35px 0 0;
  }
  .sec4 .fix .r_box .more .icon {
    width: 30px;
    height: 30px;
  }
  .sec4 .fix .r_box .more .icon svg {
    width: 8px;
  }
  .sec4 .fix .r_box .des {
    font-size: 14px;
  }
  .sec4 .fix .r_box .flex {
    gap: 8px;
    margin: 15px 0;
  }
  .sec4 .fix .r_box .flex .img {
    width: 50px;
    height: 50px;
    border-radius: 4px;
  }
  .sec4 .fix .r_box .flex .num {
    font-size: 20px;
  }
  .sec5 {
    height: unset;
  }
  .sec5 .fix {
    height: revert;
    padding: 30px 5vw;
    display: block;
  }
  .sec5 .fix .btns {
    bottom: 50px;
    right: 5vw;
    gap: 10px;
    top: unset;
  }
  .sec5 .fix .btns .jt {
    width: 32px;
    height: 32px;
  }
  .sec5 .fix .btns .jt svg {
    width: 8px;
  }
  .sec5 .fix .l_box {
    width: 100%;
    padding: 0;
  }
  .sec5 .fix .l_box .bg {
    display: none;
  }
  .sec5 .fix .l_box .swiper {
    width: 100%;
    height: unset;
    top: unset;
    transform: unset;
  }
  .sec5 .fix .l_box .swiper .swiper-slide .img {
    margin: 0 !important;
    width: 100%;
    border-radius: 10px;
    transform: scale(0.8);
  }
  .sec5 .fix .l_box .swiper .swiper-slide .img:after, .sec5 .fix .l_box .swiper .swiper-slide .img:before {
    display: none;
  }
  .sec5 .fix .r_box {
    width: 100%;
    padding: 20px 0 0;
  }
  .sec5 .fix .r_box .item {
    text-align: center;
  }
  .sec5 .fix .r_box .item .h2 {
    font-size: 18px;
  }
  .sec5 .fix .r_box .item .h5 {
    font-size: 16px;
    margin: 10px 0;
  }
  .sec5 .fix .r_box .item .des {
    font-size: 14px;
    margin-bottom: 20px;
  }
  .sec5 .fix .r_box .item .icon {
    width: 40px;
  }
  .sec6 {
    padding: 10px 5vw;
  }
  .sec6 .sec6_top {
    margin-bottom: 30px;
  }
  .sec6 .sec6_top .title {
    font-size: 20px;
  }
  .sec6 .sec6_top .title br {
    display: none;
  }
  .sec6 .sec6_top .more {
    display: none;
  }
  .sec6 .list {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding: 0;
  }
  .sec6 .list a.row-2 {
    grid-column: 1 / span 1;
  }
  .sec6 .list a.row-2 .pic2 {
    border-radius: 10px;
  }
  .sec6 .list a.row-2 .pic2 img {
    height: auto;
  }
  .sec6 .list a.row-2 .st {
    left: 20px;
    bottom: 15px;
  }
  .sec6 .list a.row-2 .st p {
    font-size: 16px;
  }
  .sec6 .list a .pic {
    border-radius: 10px;
  }
  .sec6 .list a .pic img {
    height: auto;
  }
  .sec6 .list a .text {
    margin-top: 15px;
    gap: 15px;
  }
  .sec6 .list a .text .lt .pt {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .sec6 .list a .text .lt .des {
    width: 100%;
    font-size: 12px;
  }
  .sec6 .list a .text .rc {
    gap: 3px;
  }
  .sec6 .list a .text .rc span {
    width: 10px;
    height: 10px;
  }
  .sec6 .more_btn {
    min-width: 150px;
    justify-content: space-between;
    padding: 4px 4px 4px 15px;
    border-radius: 40px;
    margin: 25px auto 0;
  }
  .sec6 .more_btn .icon {
    width: 30px;
    height: 30px;
  }
  .sec6 .more_btn .icon svg {
    width: 8px;
  }
  .sec7 {
    padding: 60px 5vw 60px;
  }
  .sec7 .sec7_top {
    margin-bottom: 30px;
    display: block;
  }
  .sec7 .sec7_top .title {
    font-size: 20px;
  }
  .sec7 .sec7_top .title br {
    display: none;
  }
  .sec7 .sec7_top .more {
    min-width: 150px;
    justify-content: space-between;
    padding: 4px 4px 4px 15px;
    border-radius: 40px;
    margin: 15px 0 0;
  }
  .sec7 .sec7_top .more .icon {
    width: 30px;
    height: 30px;
  }
  .sec7 .sec7_top .more .icon svg {
    width: 8px;
  }
  .sec7 .list {
    flex-wrap: wrap;
    gap: 20px;
  }
  .sec7 .list .item {
    flex: unset;
    width: 100% !important;
    height: 60vw;
    border-radius: 10px;
  }
  .sec7 .list .item .img {
    width: 100% !important;
    height: 60vw;
    border-radius: 10px;
  }
  .sec7 .list .item .item_bottom .year {
    width: unset !important;
    margin: 0 !important;
    padding: 0 15px;
    border-right: 2px solid #FFFFFF !important;
  }
  .sec7 .list .item .item_bottom .year .m {
    font-size: 14px;
  }
  .sec7 .list .item .item_bottom .year .y {
    font-size: 16px;
  }
  .sec7 .list .item .item_bottom .item_des {
    position: unset;
    transform: unset;
    padding: 0 15px;
    gap: 10px;
  }
  .sec7 .list .item .item_bottom .item_des .icon {
    width: 24px;
    height: 24px;
  }
  .sec7 .list .item .item_bottom .item_des .icon svg {
    width: 4px;
  }
  .sec7 .list .item .item_bottom .item_des .p {
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    width: 49vw;
  }
  .load .line_box.on {
    transform: translate(-50%, -40%) scale(2);
  }
}
